Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for const_iterator

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

const_iterator class reference

### Public Functions

- const T & data () const

## Member Function Documentation

### const T & const_iterator::data () const

###